package com.cpm.lorealbaMabeline.gsonGetterSetter;

import com.cpm.lorealbaMabeline.constant.CommonString;

import java.io.Serializable;

public class GroomingGetterSetter implements Serializable {
    String morning_groom_img_str="";
    String morning_groom_time_str="";
    String noon_groom_img_str="";
    String noon_groom_time_str="";

    public String getVisit_date() {
        return visit_date;
    }

    public void setVisit_date(String visit_date) {
        this.visit_date = visit_date;
    }

    String visit_date="";

    public String getMorning_groom_img_str() {
        return morning_groom_img_str;
    }

    public void setMorning_groom_img_str(String morning_groom_img_str) {
        this.morning_groom_img_str = morning_groom_img_str;
    }

    public String getMorning_groom_time_str() {
        return morning_groom_time_str;
    }

    public void setMorning_groom_time_str(String morning_groom_time_str) {
        this.morning_groom_time_str = morning_groom_time_str;
    }

    public String getNoon_groom_img_str() {
        return noon_groom_img_str;
    }

    public void setNoon_groom_img_str(String noon_groom_img_str) {
        this.noon_groom_img_str = noon_groom_img_str;
    }

    public String getNoon_groom_time_str() {
        return noon_groom_time_str;
    }

    public void setNoon_groom_time_str(String noon_groom_time_str) {
        this.noon_groom_time_str = noon_groom_time_str;
    }

    public String getEvenning_groom_img_str() {
        return evenning_groom_img_str;
    }

    public void setEvenning_groom_img_str(String evenning_groom_img_str) {
        this.evenning_groom_img_str = evenning_groom_img_str;
    }

    public String getEvenning_groom_time_str() {
        return evenning_groom_time_str;
    }

    public void setEvenning_groom_time_str(String evenning_groom_time_str) {
        this.evenning_groom_time_str = evenning_groom_time_str;
    }

    String evenning_groom_img_str="";
    String evenning_groom_time_str="";

    public String getTransId() {
        return TransId;
    }

    public void setTransId(String transId) {
        TransId = transId;
    }

    String TransId="";

    public String getUpload_status() {
        return upload_status;
    }

    public void setUpload_status(String upload_status) {
        this.upload_status = upload_status;
    }

    public String getUser_Id() {
        return user_Id;
    }

    public void setUser_Id(String user_Id) {
        this.user_Id = user_Id;
    }

    String upload_status= CommonString.KEY_N;
    String user_Id="";
}
